import React from 'react';
export default function AddTriangleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m15-135 465-811 466 811zm422-152h87v-68h69v-87h-69v-69h-87v69h-68v87h68z" })));
}
